<?php
function sendSMS($phone, $msg){
    // لاحقًا: API مزود SMS
    file_put_contents("logs/sms.log",
        date("Y-m-d H:i")." | $phone | $msg\n",
        FILE_APPEND
    );
}

function sendWhatsApp($phone, $msg){
    // لاحقًا: WhatsApp API
    file_put_contents("logs/whatsapp.log",
        date("Y-m-d H:i")." | $phone | $msg\n",
        FILE_APPEND
    );
}
